body {
  font-family: "Lato" , sans-serif; 
  line-height: 1.5;
  color: white;


background: url("../images/Mark_Tauno_Ellis.png");
  /* Full Page Background Receipe */
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.container {
  width: 600px;
  margin: 40px;
  background: rgba(0,0,0,0.5);
  padding: 15px;
  border-radius: 10px;
}

.container img {
  max-height: 32px;
  max-width: 32px;
}

h1 {
	font-family: "Rokkitt" , serif;
	font-size: 80px;
	margin-bottom: -50px;
}

h2 {
	font-size: 30px;
}

a {
	color: #BFE35B;
	text-decoration: none;
}